@charset "utf-8";
/* 240628 */
/* ttlCircle */
.stablesupply .materialList {
	margin-bottom: 40px;
}
.stablesupply .ttlCircle {
	display: flex;
    justify-content: space-between;
    background: #0068b6;
	margin-top: 30px;
    border-radius: 5px;
}
.stablesupply *[class*="ttlCircle"] > * {
    padding: 9px 10px 5px 35px;
    background: none;
    border-radius: 5px;
	margin-top: 0px;
}
.stablesupply .ttlCircle h1 {
	font-weight: bold;
}
.stablesupply .ttlCircle p:before {
	display: none;
}
.stablesupply div:after {
	display: none;
}

@media screen and (max-width: 768px) {
	.stablesupply .ttlCircle {
		flex-flow: column;
	}
	.stablesupply .ttlCircle p {
		padding-bottom: 10px;
	}
}

/* flex-col2 */
.stablesupply .flex-col2 {
	display: flex;
    gap: 0 30px;
    align-items: center;
}
.stablesupply .flex-col2 img {
	width: auto;
}
@media screen and (max-width: 768px) {
	.stablesupply .flex-col2 {
		flex-flow: column;
		align-items: flex-start;
		gap: 10px 0;
	}
	.stablesupply .flex-col2 img {
		margin-left: 1em;
	}
}

/* txtIndent */
.stablesupply .txtIndent p {
	padding-left: 1em;
	text-indent: -1em;
}

/* ssList(List in stablesupply) */
.stablesupply .ssList {
	border-top: 1px solid #0068b6;
	border-bottom: 1px solid #0068b6;
	margin: 20px 0;
}
.stablesupply .ssList li {
	border-top: 1px dashed #c8c5c5;
	padding: 20px 0;
}
.stablesupply .ssList li:first-of-type {
	border-top: none;
}
.stablesupply .ssTable {
	display: table;
	padding-left: 12px;
}
.stablesupply .ssTable p {
	display: table-cell;
	vertical-align: middle;
	padding-right: 30px;
}	
.stablesupply .ssTable p.ssTable-left {
	font-weight: bold;
}
.stablesupply .ssTable p.ssTable-left span {
	font-weight: normal;
}
.stablesupply .ssTable img.iconPDF {
	max-width: none;
	width: 33px;
}

/* connection */
.stablesupply .connection {
	display: flex;
	margin: 20px 0 30px;
}
.stablesupply .connection p {
	margin-right: 20px;
}

@media screen and (max-width: 768px) {
	.stablesupply .connection {
		flex-flow: column;
	}
	.stablesupply .connection p {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.stablesupply .connection img {
		width: 320px;
	}
}

/* connection > モーダルCSS */
.modallink {
	margin-bottom: 15px;
}
.modallink:hover img {
	opacity: 0.5;
}
.modallink {
	margin-bottom: 15px;
}
.modallink:hover img {
	opacity: 0.5;
}
.modalContents {
	padding: 30px 0;
}
.modalContents .modaltext {
	margin-bottom: 15px;
	font-weight: bold;
}
.modalContents .modaltext a {
	display: flex;
	align-items: center;
}
.modalContents .modaltext a img {
	width: 33px;
	margin-right: 10px;
}
.modalContents .modaltext a .icon_empty {
	width: 43px;
}
.colorred {
	color: #ff0000;
}
.colorblack {
	color: #000;
}
.modaltitle01{
	border-bottom: 1px solid #517ab4;
	color: #000;
	border-left: 6px solid #144c9a;
	margin-left: 4px;
	margin-bottom: 20px;
}
.modaltitle01 h2 {
	margin-left: 4px;
	font-size: 1.2rem;

}
.modalArea {
	display: none;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 70%;
	max-width: 500px;
	padding: 10px 30px;
	background-color: #fff;
	border-radius: 5px;
}

.closeModal {
	position: absolute;
	top: 0.5rem;
	right: 1rem;
	cursor: pointer;
}
